Hallo, Ik wil graag de FitBit app installeren op mijn ipod touch 5
Momenteel zit er iOs 6.1.6 op, als ik een om een software update vraag, meld het systeem mij dat dit de laatste versie is.
Ik heb via itunes deFitBit gedownload, maar als ik hem wil installeren, zeg hij :
de app fitbit is niet op de ipod van Patrick geïnstalleerd, omdat hierop een nieuwere versie van de ipod-software vereist is.

Ik heb iOs 7.1 gedownload, op de dekstop van mijn pc zie ik iPod5,1_7.1_11D167_Restore.ipsw maar het icoon is dit van een music file, geen " Legoblokje"

dus als ik het via itunes wil openen krijg ik deze melding " de ipod van Patrick kan niet worden bijgewerkt, omdat het firmware bestand niet compatibel is "

Hoe krijg ik dit bestand in een "Legoblok" vorm , maw, wat doe ik verkeerd,

Alvast bedankt voor alle hulp,

Patrick
 
Bovenaan Onderaan